Subject: question about optimisation using QM

From: Mao Xiang <[email-masked]>
Date: Wed, 15 May 2002 14:53:45 +0800

hello everyone:
              Here is a question about optimisation in GAMESS-US.  When
I ran a optimization on a molecule, first I optimize it using sto-3g,
and then I calculate the frequency on the optimized molecule. I have
read that if a molecule is in its mimimum, it must have 6 frequencies
near zero. So I wonder if my calculation step is right.
               Today, when I optimize a molecule, it always tell me that
it is not a stationary point(I have got three frequencies under 15cm-1,
and three  under 0.1 cm-1).  So here is another question, I wonder what
the size of the frequency that I could consider it as near zero.  And
does the warning from the program means that I should reoptimize my
molecule. If so, how I could generate or modify the input molecule ,
because I always generate the coordinate using insightII.
                Thanks in advance.

Best Regards,
mao